mqtt:
  enabled: true
  host: 192.168.1.118
  user: homeassistant
  password: toh3Wi7ooqu5raoshon4pahXoh3oDahlieM8yahX1boiXaiquosh3gohwiete0bo

database:
  path: /config/frigate.db

cameras:
  living:
    enabled: true
    ffmpeg:
      input_args: preset-rtsp-udp
      inputs:
        - path: rtsp://mike@whelan.org.uk:C4m3r4Stuff!!@192.168.1.204:554/stream1
          roles:
            - detect
            - record
            - rtmp
    motion:
      mask: 0.357,0.343,0.358,0.131,0.544,0.145,0.542,0.343
    detect:
      enabled: true
    record:
      enabled: true
      retain:
        days: 0
      alerts:
        retain:
          days: 14
      detections:
        retain:
          days: 14
    snapshots:
      enabled: true
      retain:
        default: 14
    objects:
      mask: 0.54,0.148,0.359,0.133,0.354,0.334,0.536,0.342
version: 0.15-1
